Vous avez une question ?

Créer un sujet

mobile Orange l'iPhone et ses applications

IPhone 5s sous IOS 7.0 non compatible gmail

contributeur
931  

IPhone 5s sous IOS 7.0 non compatible gmail

Bonjour
Voila j ai acheté un iPhone 5s sous ios 7. 0 car je ne veux surtout pas ios 8 et lorsque j ai voulu installer l app gmail cela me met " Télécharger une version précédente de cette app ? La version actuelle requiert ios 7.1 ou une version ultérieure,mais vous pouvez télécharger la dernière version compatible "
Ma question est si je clic sur télécharger cela va t il m'installer ios 8 d office afin que je télécharge gmail ou cela va t il m installer la version compatible

Vous avez une question ?

Créer un sujet
À la une

Découvrez nos bons plans de Noël pour faire plaisir à toute la famille !

Trouvez les réponses à toutes vos questions

De nombreuses discussions sur les sujets qui vous intéressent :

190 membres connectés
et 3283 invités

Tous les membres en ligne

Infos utiles sur la Fibre

Tout savoir sur la Fibre